<div class="container" id="glavno">
  <div class="container" id="omotac">
    <app-navigacija></app-navigacija>
    <app-carousel></app-carousel>

    <router-outlet></router-outlet>

    <app-footer></app-footer>
  </div>
</div>

